.carusel__banner-wrapper {
    margin: 20px auto;
    position: relative;
	width: 100%;
    padding:0 45px;
    box-sizing: border-box;
}

/** Carousel **/

.carusel__banner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 60px;
}

.carusel__banner ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carusel__banner li {
    float: left;position:relative;padding:0 10px;
}

/** Carousel Controls **/

.carusel__banner-control-prev,
.carusel__banner-control-next {
    position: absolute;
    top: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-indent: -3000px;
    
    
    text-decoration: none;
}

.carusel__banner-control-prev {
    left: 0px;
    background: url("../images.tpl/button__prev.png");
}

.carusel__banner-control-next {
    right: 0px;
    background: url("../images.tpl/button__next.png");
}

.carusel__banner-control-prev:hover span,
.carusel__banner-control-next:hover span {
    display: block;
}

.carusel__banner-control-prev.inactive,
.carusel__banner-control-next.inactive {
    opacity: .5;
    cursor: default;
}


.carusel__news-wrapper {
    margin: 0px auto;
    position: relative;
    width: 100%;
    padding: 0 0px;
    box-sizing: border-box;background: white;
}

/** Carousel **/

.carusel__news {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 490px;
}

.carusel__news ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carusel__news li {
        float: left;
    position: relative;
    padding: 0 0px;
    height: 490px;
    background: white;
    width:750px;
}

/** Carousel Controls **/

.carusel__news-control-prev,
.carusel__news-control-next {
    position: absolute;
    top: 120px;
    width: 32px;
    height: 50px;
    text-align: center;
    text-indent: -3000px;
    
    
    text-decoration: none;
}

.carusel__news-control-prev {
    left: 0px;
    background: url("../images.tpl/left__arrow.png");
}

.carusel__news-control-next {
    right: 0px;
    background: url("../images.tpl/right__arrow.png");
}

.carusel__news-control-prev:hover span,
.carusel__news-control-next:hover span {
    display: block;
}

.carusel__news-control-prev.inactive,
.carusel__news-control-next.inactive {
    opacity: .5;
    cursor: default;
}
.carusel__news-title {
        font-size: 20px;
    font-weight: 700;
    position: absolute;
    top: 320px;
    left: 0;
    width: 740px;
    box-sizing: border-box;
    margin: 35px 0px 0;
    color: black;
    text-decoration: none;
    
    padding: 0 25px;
}
.carusel__news-time {
    position: absolute;
    top: 440px;
    left: 25px;padding: 0 0 0 20px;
}
.carusel__news-time::before {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    background-image: url(../images.tpl/glph_time.png);
    background-position: 0px 0px;
}

.carusel__news-image  {
    height: 330px;
    overflow: hidden;
        display: block;
    display: flex;
    align-items: center;
}

.carusel__news-image img {
width:100%;
}